/*@media all and (max-width:480px)	*/




body	{
	font-family: 'Arial';
	margin:0;
	background-color:#fff;
	height:100%;
}
#container	{
	min-height:100%;
	position:relative;
}

#header	{
	/*min-height:100px;*/
	background-color:#fff;
	border-bottom:1px solid #550400;
	width:100%;
	margin:0 auto;
	padding-top:2em;
	padding-bottom:2em;
	text-align:center;
	/*background-image: url(images/couplewomanlooking_soft_glow_1.png);*/
}

#header h1 a:link, #header h1 a:visited	{
	font-family: 'Dudiel';!important
	font-weight: normal;
	font-style: normal; 
	color:#003231;
	text-decoration:none;
	font-size:2.25em;
}
#titleholder	{
	margin-left:5em;	
	margin-top:.75em;
	margin-bottom:0;
}
#menu	{
	width:60%;
	margin:auto;
	background-color:#fff;
	padding-top:.75em;
}

#menu ul	{
	margin:none;
	padding-left:0px;
	text-align:center;
	font-family:'Didact Gothic';
}

#menu ul li 	{

	list-style-type:none;	
	padding-left:1.5em;
	padding-right:1.5em;
	background-color:#fff;
	min-width:80px;
	text-align:center;
	display:inline;
	margin:0;

}

#menu ul li a:link, #menu ul li a:visited	{
	font-family:Dubiel;
	color:black;
	text-decoration:none;
	font-size:1.5em;	
}
#menu ul li a:hover	{
	background-color:#fff;
	color:red;
}
#bookmenu ul li	{
	display:inline;
	margin-left:1em;
	margin-right:1em;
}
.activenav  	{
	background-color:#370300;
	color:white;
	border-bottom:2px solid black;
}
#here	{
	text-decoration:underline;
	font-weight:bold;
	}

#maintextwrapper	{
	clear:left;
/*	float:left;*/
	width:80%;
	position:relative;
/*	left:20%; */
/*	margin-top:2em;*/
	background-color:#fff;
/*	margin-bottom:2em;*/
	font-family:'Didact Gothic';
	margin:0 auto;
	min-height:332px;
}
.textbox	{
	font-size:1.25em;
	width:60%;
	text-align:left;
	margin:auto;
	margin-top:3em;
}
#centerizer	{
	margin:0 auto;
	width:100%;
	min-height:600px;
	text-align:center;
	padding-top:20px;
}
#leftcolumn	{
	width:60%;
	float:left;
	background-color:#fff;
	text-align:center;
	min-height:200px;
	color:black;
	border-right:1px dotted #550400;
	padding-right:20px;
	padding-bottom:5em;
}
#rightcolumn	{
	float:left;
	width:35%;
	background-color:#fff;
	padding-left:2em;
	color:black;
	min-height:100px;
	text-align:left;
}
#footer	{
	position:relative;
	float:left;
	clear:both;
	text-align:center;
	margin:auto;
	background-color:#800000;
	color:#ffffff;
	height:110px;
	width:100%;
	padding-top:20px
}
#freebooklink	{
	background-color:#fff;
	color:green;
	padding:1em;
	border:1px dotted #370300;
	text-decoration:none;
	width:150px;
	text-align:center;
}
#freebooklink	a:link, #freebooklink a:visited{
	text-decoration:none;
	color:green;
}
.booklist td	{
	padding-right:1em;
}
.border	{
	border:1px solid black;
}
#blogformat	{
	text-align:left;
}
.bookdisplay td{
	padding-left:1em;
	}
.bookdisplay th{
	text-align:left;
	padding-left:1em;
	}
.bookdisplay a:link{
	color:red;
	}
#buyitlink	{
	background-color:red;
	}
#bookshelf	{
	width:90%;
	margin:auto;	
	/*float:left;*/
	
	}
#bookspace	{
	width:250px;
	display:inline-block;	
	padding-left:1em;
	padding-right:2em;
	padding-bottom:4em;
	max-width:300px;
	text-align:center;
	}
#buybutton	{	
	margin-top:1em;
	float:left;
	margin-right:1em;
	}
#buybutton a:link, #buybutton a:visited	{
	text-decoration:none;
	color:white;
	background-color:#370300;
	padding:.25em;
	font-weight:bold;
	border:1px solid black;
	box-shadow:10px 10px 5px #888;
	border-radius:5px;
	}
#buybutton a:hover	{
	color:red;
	}
#buybutton a:active	{
	box-shadow: 5px 5px 2px #999;
	}

.sortlist 	{
	padding-top:none;
	margin-top:none;
	float:left;
	text-align:left
	}
.sortlist ul	{
	padding-left:0;
	}
.sortlist ul li	{
	/*display:inline;*/
	list-style-type:none;
	padding-right:3em;
	}
.sortlist ul li a:link, .sortlist ul li a:visited	{
	color:black;
	text-decoration:none;
}
.sortlist ul li a:hover	{
	color:red;
	}
h2.booktitle	{
	text-align:left;
	}
h2.authorname	{
	text-align:left;
	}
h2.series	{
	text-align:left;
	}
p.blurb	{
	text-align:left;
	}
td.buttonspace	{
	padding-bottom:1em;
	text-align:center;
	}
.k2klist	{
	float:left;
	}
.kinklist	{
	float:left;
	}
#k2kinsert	{
	clear:both;
	}
#kwentryspace	{
	float:right;
	margin-right:0;
	text-align:left;
	}
#keywordlist	{
	clear:both;
	text-align:left;
	}
#confirmbox	{
	background-color:green;
	color:white;
	}
#rejectbox	{
	background-color:red;
	color:white;
	}
/* after this we have anything under 480px */

@media all and (max-width:480px)	{

body	{
	margin:0;
	padding:none;
	}
#header	h1 a:link, a:visited {
	margin-left:0;
}
#menu ul li	{
	display:block;
	width:90%;
	border:1px solid lightgrey;
	}
#leftcolumn	{
	border-right:none;
}

/*phone to tablet */

@media all and (min-width:481px) and (max-width:767px)	{
body	{
	margin:0;
	padding:0;
	background-color:black
	}
#leftcolumn	{
	border-right:none;
}

/*tablets and small screens */
@media all and (min-width:768px) and (max-width:979px)	{
body	{
	margin:0;
	padding:none;
	}
#leftcolumn	{
	border-right:none;
}
/*@media all and (min-width: 980px)	{

}
*/

